import * as React from 'react';
import { Tree } from '../../../../Controls/Tree';

export class Positions extends React.Component {
  
  constructor(props: {}) {
    super(props);
  }

  public render(): JSX.Element {
    return (
      
      <Tree>
        
      </Tree>
    );
  }
}
export default Positions;